## php-maxminddb 1.11.0

=== debian/changelog ===
php-maxminddb (1.11.0-5ubuntu1) noble; urgency=medium

  * d/control: regenerate for php8.3.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 24 Jan 2024 11:09:03 -0300

php-maxminddb (1.11.0-5build1) mantic; urgency=medium

  * No change rebuild for php8.2.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Fri, 19 May 2023 15:11:29 -0300

php-maxminddb (1.11.0-5) unstable; urgency=medium

  * No-change source-only update

 -- Ondřej Surý <ondrej@debian.org>  Thu, 12 Jan 2023 08:49:26 +0100

php-maxminddb (1.11.0-4) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:46:32 +0100

php-maxminddb (1.11.0-3) unstable; urgency=medium

  * UNRELEASED

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:49 +0100

php-maxminddb (1.11.0-2) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:00:57 +0100

php-maxminddb (1.11.0-1) unstable; urgency=medium

  * New upstream version 1.11.0

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Nov 2021 11:18:05 +0100

php-maxminddb (1.10.1-1) unstable; urgency=medium

  * Update d/copyright
  * New upstream version 1.10.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Aug 2021 09:18:14 +0200

php-maxminddb (1.10.0-1) unstable; urgency=medium

  * Initial packaging

 -- Ondřej Surý <ondrej@debian.org>  Wed, 03 Mar 2021 10:48:27 +0100
