=== debian/control ===
Source: php-maxminddb
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 4~),
               libmaxminddb-dev,
               php-all-dev
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-maxminddb.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-maxminddb
Homepage: http://pecl.php.net/package/maxminddb

Package: php-maxminddb
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends},
            ${pecl:Recommends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Reader for the MaxMind DB file format for PHP
 This is the PHP extension for reading MaxMind DB files. MaxMind DB is a binary
 file format that stores data indexed by IP address subnets (IPv4 or IPv6).
 .
 This is empty package that depends on default PHP version.

Package: php-maxminddb-all-dev
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends},
            ${pecl:Recommends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Reader for the MaxMind DB file format for PHP
 This is the PHP extension for reading MaxMind DB files. MaxMind DB is a binary
 file format that stores data indexed by IP address subnets (IPv4 or IPv6).
 .
 This is empty package that depends on all PHP versions.

Package: php8.3-maxminddb
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends},
            ${pecl:Recommends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Reader for the MaxMind DB file format for PHP
 This is the PHP extension for reading MaxMind DB files. MaxMind DB is a binary
 file format that stores data indexed by IP address subnets (IPv4 or IPv6).
