## php-maxminddb 1.11.1

=== debian/changelog ===
php-maxminddb (1.11.1-1+0~20240212.12+debian10~1.gbp635e3a) unstable; urgency=medium

  ** SNAPSHOT build @635e3ad981f5a3e6d764e5f30c87dac11c3a33da **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Mon, 12 Feb 2024 16:14:31 +0100

php-maxminddb (1.11.1-1) unstable; urgency=medium

  * New upstream version 1.11.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Feb 2024 16:13:09 +0100
