=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: php-maxminddb
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 10~),
                dh-php (>= 4~),
@@ -71,3 +70,111 @@
  This is the PHP extension for reading MaxMind DB files. MaxMind DB is a binary
  file format that stores data indexed by IP address subnets (IPv4 or IPv6).
 
+Package: php8.2-maxminddb
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: Reader for the MaxMind DB file format for PHP
+ This is the PHP extension for reading MaxMind DB files. MaxMind DB is a binary
+ file format that stores data indexed by IP address subnets (IPv4 or IPv6).
+
+Package: php8.1-maxminddb
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: Reader for the MaxMind DB file format for PHP
+ This is the PHP extension for reading MaxMind DB files. MaxMind DB is a binary
+ file format that stores data indexed by IP address subnets (IPv4 or IPv6).
+
+Package: php8.0-maxminddb
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: Reader for the MaxMind DB file format for PHP
+ This is the PHP extension for reading MaxMind DB files. MaxMind DB is a binary
+ file format that stores data indexed by IP address subnets (IPv4 or IPv6).
+
+Package: php7.4-maxminddb
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: Reader for the MaxMind DB file format for PHP
+ This is the PHP extension for reading MaxMind DB files. MaxMind DB is a binary
+ file format that stores data indexed by IP address subnets (IPv4 or IPv6).
+
+Package: php7.3-maxminddb
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: Reader for the MaxMind DB file format for PHP
+ This is the PHP extension for reading MaxMind DB files. MaxMind DB is a binary
+ file format that stores data indexed by IP address subnets (IPv4 or IPv6).
+
+Package: php7.2-maxminddb
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: Reader for the MaxMind DB file format for PHP
+ This is the PHP extension for reading MaxMind DB files. MaxMind DB is a binary
+ file format that stores data indexed by IP address subnets (IPv4 or IPv6).
+
