## php-maxminddb 1.12.0

=== debian/changelog ===
php-maxminddb (1.12.0-1) unstable; urgency=medium

  * Fix Build-Depend on php-all-dev (>= 2:95~)
  * New upstream version 1.12.0

 -- Ondřej Surý <ondrej@debian.org>  Tue, 26 Nov 2024 06:16:23 +0100

php-maxminddb (1.11.1-4) unstable; urgency=medium

  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 19:46:59 +0200

php-maxminddb (1.11.1-4~exp4) experimental; urgency=medium

  * Rebuild with PHP 8.4.0RC1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 16:10:36 +0200

php-maxminddb (1.11.1-4~exp3) experimental; urgency=medium

  * Fix Build-Depend on php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Sep 2024 14:49:38 +0200

php-maxminddb (1.11.1-4~exp2) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:39 +0200

php-maxminddb (1.11.1-4~exp1) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:35 +0200

php-maxminddb (1.11.1-3) unstable; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 12:57:25 +0200

php-maxminddb (1.11.1-2) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:51 +0200
