=== debian/rules ===
#!/usr/bin/make -f
export REPORT_EXIT_STATUS:=0
PECL_CONFIGURE_MAINT_APPEND := --with-libmaxminddb
include /usr/share/dh-php/pkg-pecl.mk

# Override the source directory to be the ext/ subdir
$(foreach ver,$(DH_PHP_VERSIONS),$(eval PECL_SOURCE_$(ver) := $(if $(PACKAGE_XML_$(ver)),$(shell xml2 < $(PACKAGE_XML_$(ver)) | sed -ne "s,^/package/name=,,p")-$(shell xml2 < $(PACKAGE_XML_$(ver)) | sed -ne "s,^/package/version/release=,,p")/ext,undefined)))
