## php-maxminddb 1.12.1

=== debian/changelog ===
php-maxminddb (1.12.1-1) unstable; urgency=medium

  * New upstream version 1.12.1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 May 2025 14:10:13 +0200
