=== debian/watch ===
version=3
https://pecl.php.net/package/maxminddb \
  /get/maxminddb-([\d\.p?]*).tgz  debian  uupdate
