## php-maxminddb 1.13.1

=== debian/changelog ===
php-maxminddb (1.13.1-2+0~20251124.19+debian12~1.gbpf03b16) unstable; urgency=medium

  ** SNAPSHOT build @f03b164aa099dc0e347241f19ebc6e2394a758b0 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Mon, 24 Nov 2025 06:18:58 +0100

php-maxminddb (1.13.1-2) unstable; urgency=medium

  * Build-Depend on php-all-dev (>= 2:97~) for PHP 8.5

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 14:08:25 +0100

php-maxminddb (1.13.1-1) unstable; urgency=medium

  * New upstream version 1.13.1

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 11:24:57 +0100
