=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 10~),
                dh-php (>= 5.5~),
                libmaxminddb-dev,
-               php-all-dev (>= 2:95~)
+               php-all-dev (>= 2:97~)
 Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-maxminddb.git
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-maxminddb
@@ -52,6 +52,24 @@
  .
  This is empty package that depends on all PHP versions.
 
+Package: php8.5-maxminddb
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: Reader for the MaxMind DB file format for PHP
+ This is the PHP extension for reading MaxMind DB files. MaxMind DB is a binary
+ file format that stores data indexed by IP address subnets (IPv4 or IPv6).
+
 Package: php8.4-maxminddb
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
@@ -70,3 +88,129 @@
  This is the PHP extension for reading MaxMind DB files. MaxMind DB is a binary
  file format that stores data indexed by IP address subnets (IPv4 or IPv6).
 
+Package: php8.3-maxminddb
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: Reader for the MaxMind DB file format for PHP
+ This is the PHP extension for reading MaxMind DB files. MaxMind DB is a binary
+ file format that stores data indexed by IP address subnets (IPv4 or IPv6).
+
+Package: php8.2-maxminddb
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: Reader for the MaxMind DB file format for PHP
+ This is the PHP extension for reading MaxMind DB files. MaxMind DB is a binary
+ file format that stores data indexed by IP address subnets (IPv4 or IPv6).
+
+Package: php8.1-maxminddb
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: Reader for the MaxMind DB file format for PHP
+ This is the PHP extension for reading MaxMind DB files. MaxMind DB is a binary
+ file format that stores data indexed by IP address subnets (IPv4 or IPv6).
+
+Package: php8.0-maxminddb
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: Reader for the MaxMind DB file format for PHP
+ This is the PHP extension for reading MaxMind DB files. MaxMind DB is a binary
+ file format that stores data indexed by IP address subnets (IPv4 or IPv6).
+
+Package: php7.4-maxminddb
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: Reader for the MaxMind DB file format for PHP
+ This is the PHP extension for reading MaxMind DB files. MaxMind DB is a binary
+ file format that stores data indexed by IP address subnets (IPv4 or IPv6).
+
+Package: php7.3-maxminddb
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: Reader for the MaxMind DB file format for PHP
+ This is the PHP extension for reading MaxMind DB files. MaxMind DB is a binary
+ file format that stores data indexed by IP address subnets (IPv4 or IPv6).
+
+Package: php7.2-maxminddb
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: Reader for the MaxMind DB file format for PHP
+ This is the PHP extension for reading MaxMind DB files. MaxMind DB is a binary
+ file format that stores data indexed by IP address subnets (IPv4 or IPv6).
+
